Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000096SAO Utils[All Projects] 其他/Otherspublic2013-05-16 11:562017-12-26 20:10
ReporterShihou Matzuri 
Assigned ToGPBeta 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Platform32-bitOSWindowsOS Version7
Product Version0.1.6 (Alpha 1 Hotfix 6) 
Target VersionFixed in Version0.1.6 (Alpha 1 Hotfix 6) 
Summary0000096: 【关于等级/血量桌面插件】请添加说明。
Description重启之后等级会归零,此后是1小时1级(好像是这样)递增的细节请在一些比较显眼的位置添加说明吧<(= ̄. ̄=)>好像好多人都提这个问题了诶~
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-05-16 11:56 Shihou Matzuri New Issue
2013-05-16 14:57 lzhao49@wisc.edu Tag Attached: Invalid
2013-05-16 14:59 lzhao49@wisc.edu Tag Detached: Invalid
2013-07-27 13:00 GPBeta Status new => resolved
2013-07-27 13:00 GPBeta Fixed in Version => 0.1.6 (Alpha 1 Hotfix 6)
2013-07-27 13:00 GPBeta Resolution open => fixed
2013-07-27 13:00 GPBeta Assigned To => GPBeta


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker